انجمن


نحوه برطرف کردن مشکل ویرایشگر دیداری در ورژن 3.9 به بالا  (۳ نوشته)

  • mehdytux

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۹۰
    تشکر شده: ۶۴ بار
    # نوشته شده: ۵ سال پیش
    ۳۱ اردیبهشت ۱۳۹۳ - ۲۰:۵۳

    این مشکل برمیگرده به اینکه در وردپرس 3.9 دو فایل رو حذف کردن که مروبط میشه به ادیتور. چرا ؟ خدا می دونه. حتما کرم داشتن و یا می خواستن با اذیت کردن مردم حال کنن. بگذریم.
    راه حل :
    نام این فایل editor_plugin.js و editor_plugin_src.js هستش. برای به دست آوردن اونها وردپرس 3.8 رو دانلود کنید. حالا اون از حالت فشرده خارج کنید. این دو فایل در مسیر wp-includes/js/tinymce/plugins/directionality قرار دارن. این دوفایل دقیقا در همین پوشه در هاست خود آپلود کنید.
    بعد بگید مهدی آدم بدیه !!!

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    mosenth
  • mosenth

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۸
    تشکر شده: ۹ بار
    # نوشته شده: ۵ سال پیش
    ۲ خرداد ۱۳۹۳ - ۲۰:۳۰

    mehdytux گفت:
    این مشکل برمیگرده به اینکه در وردپرس 3.9 دو فایل رو حذف کردن که مروبط میشه به ادیتور. چرا ؟ خدا می دونه. حتما کرم داشتن و یا می خواستن با اذیت کردن مردم حال کنن. بگذریم.
    راه حل :
    نام این فایل editor_plugin.js و editor_plugin_src.js هستش. برای به دست آوردن اونها وردپرس 3.8 رو دانلود کنید. حالا اون از حالت فشرده خارج کنید. این دو فایل در مسیر wp-includes/js/tinymce/plugins/directionality قرار دارن. این دوفایل دقیقا در همین پوشه در هاست خود آپلود کنید.
    بعد بگید مهدی آدم بدیه !!!

    مرسی دوست عزیز
    دقیقا همینطور بود که شما فرمودید
    البته فهمیدنش زیاد سخت نبود ;)

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    mehdytux
  • mehdytux

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۹۰
    تشکر شده: ۶۴ بار
    # نوشته شده: ۵ سال پیش
    ۲ خرداد ۱۳۹۳ - ۲۱:۳۰

    میدونم. محض شوخی بود

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.